/*CSS principale */
body {
/*background-image:url("./img/sfondo.jpg");*/
/*background: url(./img/sfondo.jpg) no-repeat;*/
background-color: #e1e1d0;
position:relative;
height: 90%;
background-size:cover;
text-align: center;
margin-left:0px;
font-family:Georgia;
}

hr {
  display: block;
  margin-top: 3em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 3px;
}

#entries tr.clicked { background: #33cccc; }
/*#entries tr.highlight { background: #eef; }*/

#bodyWithotBack{
	background-image:none;
}

iframe{
	border:0px solid black;
	width:1000;
	margin-top:100px;
	height:430px;

}

.btn_gest_utenti{
	text-align:center;
	width:200px;
	height:45px;
	font-size:30px;
	font-family:Georgia;
	border-radius: 12px;
	border: 3px solid black;
	background: #80c8fe;
}

.gestUtenti{
	text-align:center;
	width:300px;
	height:45px;
	font-size:25px;
	font-family:Georgia;
	border-radius: 12px;
	border: 5px solid black;
}


.btnLogout{
	font-size:35px;
	width:300px;
	height:100px;
	color: black /*!important*/;
	text-transform: uppercase;
	background: #0F97FE;
	padding: 20px;
	border-radius: 15px;
	display: inline-block;
	border: 5px solid black;
	font-family:Georgia;
	margin-top:50px;
}


.listOrd,#entries{
	border: 1px solid black;
	table-layout:fixed;
	width:100%;
}

table.listOrd td { overflow: hidden; }

#table-wrapper {
  position:relative;
}
#table-scroll {
  height:1050px;
  overflow-x:hidden;
  overflow-y:auto;
  margin-top:20px;
}

#table-utenti {
  height:800px;
  overflow-x:hidden;
  overflow-y:auto;
  margin-top:20px;
}

.listOrd th,#entries th{
	background-color:#809fff;
}

.listOrd th,.listOrd td {
  padding: 10px;
  text-align: center;
  font-size:60px;
  border: 3px solid black;
  word-wrap: break-word;
}

#entries th,#entries td {
  padding: 5px;
  text-align: center;
  font-size:35px;
  border: 3px solid black;
}

.button_cancel,.buttonInvia{
	background: #ff0000;
	padding: 10px;
	border-radius: 15px;
	border: 5px solid black;
	font-size:50px;
	width:160px;
	height:80px;
	text-transform: uppercase;
}

.example_a {
color: black /*!important*/;
text-transform: uppercase;
background: #0F97FE;
padding: 20px;
border-radius: 15px;
display: inline-block;
border: 5px solid black;
font-size:45px;
font-family:Georgia;
width:620px;
	height:120px;
	margin-top:15px;
}

.example_a:hover,.btnLogout:hover,.buttonInvia:hover,.btn_gest_utenti:hover {
background: #8080ff;
color: #ffffff;
-webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
-moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
transition: all 0.4s ease 0s;
}

#label{
	font-size:70px;
	margin-bottom:-20px;
	color:black;
}

input{
	text-align:center;
	width:800px;
	height:120px;
	font-size:60px;
	font-family:Georgia;
	border-radius: 12px;
	border: 3px solid black;
}

/*button{
	margin-top:30px;
	font-size:65px;
	width:600px;
	height:150px;
	border-radius: 18px;
	background-color:#36ECCE;
	border: 2px solid black;
	font-family:Georgia;
} */


#content {
    max-width: 1000px;
    margin: auto;
    left: 1%;
    right: 1%;
    position: absolute;
	font-size: 60px;
}


#cont_inv{
width:100%;
height:100%;
text-align:center;
background-color: #CC66CC;}
}


table{
position:middle;
}

td.t1{
font-size:11;
font-weight: bold;
text-align:center;
border: 1px solid blue;
}
td.t3{
font-weight: bold;
text-align:center;
}
td.t2{
text-align:left;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    color:black;
    font-family:Times ;
		font-size: 20px;

}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/check_radio_sheet.png) -57px top no-repeat;
}
